@media (max-width:900px){
  .lh77umwaao1h .hargmb4{align-items:flex-start;flex-direction:column;padding:14px 0}
  .hyb1vayf4uke0av{justify-content:flex-start}
  .mjj88k2ixovm,.jpfj1vvvsnw,.sckmado8l,.vu4s4wt9o,.l6b6x8biujw77f5{grid-template-columns:1fr!important}
  .csydekv1dswvl{display:block!important;transform:none!important}
  .buwa6olw29sn4m .sckmado8l{grid-template-columns:1fr}
  .sn39wyu h2{font-size:34px}
}
@media (max-width:560px){
  .hargmb4{width:min(100% - 24px,1180px)}
  .mjj88k2ixovm{padding:18px}
  .t4m1jtkpg4ipf7x{padding:6px 7px;font-size:13px}
  .f4ts4wth,.csydekv1dswvl,.hmoe8ho72xau7,.g0679iw,.pzbk50nzdha,.yps734j{padding:16px}
}
